<div class="list-wrapper">
  <ul class="list">
    <li ng-repeat="user in filesList.fileList" class="list__item">
      <span ng-click="filesList.selectItem('{{user.name}}')" ng-select="filesList.selectedInputValue" class="list__name">{{user.name}}</span> 
      <span ng-click="filesList.removeFile(`{{user.name}}`)" class="list__delete">X</span>
    </li>
  </ul>
</div>
